.container {
	padding-left: 2.5%;
	display: flex;
	height: 100%;
	color: #E0E0E0;
	background-color: #212121;
}

.project-logo {
	display: flex;
	align-items: center;
	justify-content: center;
}

.tools {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	:hover {
		color: #212121;
		background-color: #E0E0E0;
	}
}

.tools > label {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-right: 0.5%;
	padding-left: 0.5%;
}